@media screen {

	html {
		height: 100%;
	}
 
	body {
	height: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	background: #ffffff;
	font: 0.9em  courier,serif;
	color: #454545;
	text-align: center;
	}

    a:link {
		color: #F26522;
		text-decoration:none;
	   font: 1em  courier, sans-serif;
	   font-weight: bold;
	}
    
	a:visited {
		color: #F26522;
		text-decoration:none;
	   font: 1em  courier, sans-serif;
	   font-weight: bold;
	}
	
    a:hover {
		color: #F26522;
		text-decoration:underline;
	   font: 1em  courier, sans-serif;
	   font-weight: bold;
	}


	h1  {
	font: 2em  courier;
	line-height: 75%;
	}
	
	h2 {
	    font: 1.8em  serif;
		line-height: 75%;
	}
	
    h3 {
	    font: 2em  serif;
		line-height: 75%;
	}
	
	strong {
	   font: 1em  arial, sans-serif;
	   font-weight: bold;
	}
	
	p {
	 margin-left: 10px;
	}

	pre {
		background: #f0f0f0;
		font-size: 1.2em;
		padding: 10px;
		margin: 10px;
	}

	#navihead {
		border-top: 10px;
		background: #ffffff;
		width: 1024px;
		padding: 10px;
		text-align: left;
		margin: auto;
	}
	
	#textbody{
	border-top: 10px;
	width: 1024px;
	padding: 10px;
	text-align: left;
	margin: auto;
	background-color: #f0f0f0;
	}	
	
	#text {
	background:#f0f0f0;
	margin: 20;
	}
	
	td {
	 background: #ffffff;
	 font-size: 0.8em;
	}
	
	li {
	padding: 2px;
	}

}

@media print {

	html {
		height: 100%;
	}
 
	body {
		height: 100%;
		border: 0;
		margin: 0;
		padding: 0;
		background: #ffffff;
		font: 0.8em  verdana,arial , sans-serif;
		color: #000000; 
	}

    a:link {
		color: #F26522;
		text-decoration:none;
	   font: 1em  arial, sans-serif;
	   font-weight: bold;
	}
    
	a:visited {
		color: #F26522;
		text-decoration:none;
	   font: 1em  arial, sans-serif;
	   font-weight: bold;
	}
	
    a:hover {
		color: #F26522;
		text-decoration:underline;
	   font: 1em  arial, sans-serif;
	   font-weight: bold;
	}


	h1  {
	    font: 3em  arial;
		line-height: 75%;
	}
	
	h2 {
	    font: 1.8em  serif;
		line-height: 75%;
	}
	
    h3 {
	    font: 2em  serif;
		line-height: 75%;
		page-break-before: always;
	}
	
	strong {
	   font: 1em  arial, sans-serif;
	   font-weight: bold;
	}
	
	p {
	 margin-left: 10px;
	}

	pre {
		background: #f0f0f0;
		font-size: 1.2em;
		padding: 10px;
		margin: 10px;
	}

	#all {
		border-top: 10px;
		background: #ffffff;
		width: 800px;
		padding: 10px;
		text-align: left;
		margin: auto;
	}
	#head {
		background: url("banner.png") repeat-x;
		width: 100%;
		height: 192px;
        text-align: center;
		padding-top: 0px;
		overflow: hidden;
	}
	
	#navigation_head {
		margin: 0px;
		padding: 0px;	
		border-bottom: 1px solid #afafaf;
		font: 1.2em  arial , sans-serif;
		font-weight: bold;
		text-align: left;		
	}
	
	td {
	 background: #ffffff;
	 font-size: 0.8em;
	}
	
	li {
	padding: 2px;
	}

}